<?php

class db_conn
{
	public $link;
	public $db_selected;
	
	public $link1;
	public $db_selected1;
	
	//function set_conn()
//	{
//		$this->link = @mysql_connect("mysql1105.opentransfer.com","BBBmr5f_actedu","Pass!23");    //""
//		//$this->link = @mysql_connect("localhost","root","");
//		if (!$this->link) {
//			die('Could not connect: ' . mysql_error());
//		}
//		
//		// make foo the current db
//		$this->db_selected = mysql_select_db('BBBmr5f_actedu', $this->link);
//		//$this->db_selected = mysql_select_db('online_course_db', $this->link);
//		if (!$this->db_selected) {
//			die ('Can\'t use BBBmr5f_actedu : ' . mysql_error());
//		}
//		//echo 'Connected successfully';
//		//mysql_close($link);
//	}

	function set_conn()
	{
	
		$this->link = @mysqli_connect("162.241.205.132","bbbmr5f_actcom","Pass!23","bbbmr5f_act_db");
		if (!$this->link) {
			die('Could not connect: ' . mysqli_connect_errno());
		}
	}
	
	function set_conn_close($l)
	{
		//close the connection
		mysql_close($l);
	}
}

?>